Lines Matching refs:as_me
77 { echo "$as_me: error: cannot find myself; rerun with an absolute file name" >&2
117 as_me=`$as_basename "$0" ||
381 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
405 ' >$as_me.lineno &&
406 chmod +x $as_me.lineno ||
407 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
413 . ./$as_me.lineno
633 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
642 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
824 { echo "$as_me: error: invalid package name: $ac_package" >&2
837 { echo "$as_me: error: invalid package name: $ac_package" >&2
860 -*) { echo "$as_me: error: unrecognized option: $ac_option
869 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
877 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
879 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
888 { echo "$as_me: error: missing argument to $ac_option" >&2
898 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
910 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
926 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
964 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
967 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
972 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
1196 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1218 It was created by $as_me, which was
1392 echo "$as_me: caught signal $ac_signal"
1393 echo "$as_me: exit $exit_status"
1449 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1450 echo "$as_me: loading site script $ac_site_file" >&6;}
1460 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1461 echo "$as_me: loading cache $cache_file" >&6;}
1468 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1469 echo "$as_me: creating cache $cache_file" >&6;}
1484 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1485 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1488 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1489 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1494 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1495 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1496 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1497 echo "$as_me: former value: $ac_old_val" >&2;}
1498 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1499 echo "$as_me: current value: $ac_new_val" >&2;}
1517 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1518 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1519 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1520 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1563 echo "$as_me:$LINENO: checking for $ac_word" >&5
1579 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1589 echo "$as_me:$LINENO: result: $CC" >&5
1592 echo "$as_me:$LINENO: result: no" >&5
1601 echo "$as_me:$LINENO: checking for $ac_word" >&5
1617 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1627 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1630 echo "$as_me:$LINENO: result: no" >&5
1638 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
1641 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
1655 echo "$as_me
1671 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1681 echo "$as_me:$LINENO: result: $CC" >&5
1684 echo "$as_me:$LINENO: result: no" >&5
1693 echo "$as_me:$LINENO: checking for $ac_word" >&5
1709 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1719 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1722 echo "$as_me:$LINENO: result: no" >&5
1730 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
1733 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
1747 echo "$as_me:$LINENO: checking for $ac_word" >&5
1768 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1790 echo "$as_me:$LINENO: result: $CC" >&5
1793 echo "$as_me:$LINENO: result: no" >&5
1804 echo "$as_me:$LINENO: checking for $ac_word" >&5
1820 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1830 echo "$as_me:$LINENO: result: $CC" >&5
1833 echo "$as_me:$LINENO: result: no" >&5
1846 echo "$as_me:$LINENO: checking for $ac_word" >&5
1862 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1872 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1875 echo "$as_me:$LINENO: result: no" >&5
1886 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
1889 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
1900 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1902 echo "$as_me: error: no acceptable C compiler found in \$PATH
1907 echo "$as_me:$LINENO:" \
1910 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1913 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1915 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1918 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1920 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1923 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1946 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1968 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1971 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1998 echo "$as_me: failed program was:" >&5
2001 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2003 echo "$as_me: error: C compiler cannot create executables
2009 echo "$as_me:$LINENO: result: $ac_file" >&5
2014 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2020 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2030 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2033 echo "$as_me: error: cannot run C compiled programs.
2040 echo "$as_me:$LINENO: result: yes" >&5
2047 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2049 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2052 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2054 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2057 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2074 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2076 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2082 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2088 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2109 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2112 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2122 echo "$as_me: failed program was:" >&5
2125 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2127 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2134 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2138 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2162 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2168 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2172 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2175 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2178 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2181 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2185 echo "$as_me: failed program was:" >&5
2194 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2199 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2224 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2230 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2234 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2237 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2240 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2243 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2247 echo "$as_me: failed program was:" >&5
2267 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2273 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2277 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2283 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2286 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2290 echo "$as_me: failed program was:" >&5
2311 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2317 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2321 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2324 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2327 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2330 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2334 echo "$as_me: failed program was:" >&5
2345 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2362 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2432 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2438 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2442 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2445 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2448 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2451 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2456 echo "$as_me: failed program was:" >&5
2469 echo "$as_me:$LINENO: result: none needed" >&5
2472 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2487 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2493 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2497 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2500 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2503 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2506 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2535 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2541 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2545 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2548 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2551 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2558 echo "$as_me: failed program was:" >&5
2580 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2586 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2590 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2593 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2596 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2599 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2603 echo "$as_me: failed program was:" >&5
2617 echo "$as_me: failed program was:" >&5
2638 echo "$as_me:$LINENO: checking for $ac_word" >&5
2654 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2664 echo "$as_me:$LINENO: result: $CXX" >&5
2667 echo "$as_me:$LINENO: result: no" >&5
2680 echo "$as_me:$LINENO: checking for $ac_word" >&5
2696 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2706 echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
2709 echo "$as_me:$LINENO: result: no" >&5
2720 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2723 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2733 echo "$as_me:$LINENO:" \
2736 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
2739 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2741 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
2744 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2746 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
2749 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2752 echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
2776 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2782 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2786 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2789 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2792 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2795 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2799 echo "$as_me: failed program was:" >&5
2808 echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
2813 echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
2838 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2844 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2848 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2851 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2854 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2857 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2861 echo "$as_me: failed program was:" >&5
2881 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2887 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2891 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2894 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2897 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2900 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2904 echo "$as_me: failed program was:" >&5
2925 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2931 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2935 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2938 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2941 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2944 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2948 echo "$as_me: failed program was:" >&5
2959 echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
3003 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3009 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3013 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3016 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3019 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3022 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3026 echo "$as_me: failed program was:" >&5
3048 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3054 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3058 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3064 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3067 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3071 echo "$as_me: failed program was:" >&5
3099 echo "$as_me:$LINENO: checking that C++ compiler can compile simple program" >&5
3122 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3125 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3127 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3130 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3132 echo "$as_me:$LINENO: result: yes" >&5
3135 echo "$as_me: program exited with status $ac_status" >&5
3136 echo "$as_me: failed program was:" >&5
3140 echo "$as_me:$LINENO: result: no" >&5
3142 { { echo "$as_me:$LINENO: error: a working C++ compiler is required" >&5
3143 echo "$as_me: error: a working C++ compiler is required" >&2;}
3150 echo "$as_me:$LINENO: checking that C++ static constructors and destructors are called" >&5
3187 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3190 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3192 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3195 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3197 echo "$as_me:$LINENO: result: yes" >&5
3200 echo "$as_me: program exited with status $ac_status" >&5
3201 echo "$as_me: failed program was:" >&5
3205 echo "$as_me:$LINENO: result: no" >&5
3207 { { echo "$as_me:$LINENO: error: a working C++ compiler is required" >&5
3208 echo "$as_me: error: a working C++ compiler is required" >&2;}
3214 echo "$as_me:$LINENO: checking that header files support C++" >&5
3242 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3248 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3252 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3255 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3258 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3261 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3263 echo "$as_me:$LINENO: result: yes" >&5
3266 echo "$as_me: failed program was:" >&5
3269 echo "$as_me:$LINENO: result: no" >&5
3271 { { echo "$as_me:$LINENO: error: header files do not support C++
3274 echo "$as_me: error: header files do not support C++
3288 echo "$as_me:$LINENO: checking whether character set is EBCDIC" >&5
3317 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3323 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3327 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3330 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3333 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3340 echo "$as_me:$LINENO: result: yes" >&5
3348 echo "$as_me: failed program was:" >&5
3354 echo "$as_me:$LINENO: result: no" >&5
3361 echo "$as_me:$LINENO: checking for OS/390 Unix" >&5
3366 echo "$as_me:$LINENO: result: yes" >&5
3369 echo "$as_me:$LINENO: result: no" >&5
3378 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3413 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3419 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3433 echo "$as_me: failed program was:" >&5
3451 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3457 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3472 echo "$as_me: failed program was:" >&5
3496 echo "$as_me:$LINENO: result: $CPP" >&5
3520 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3526 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3540 echo "$as_me: failed program was:" >&5
3558 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3579 echo "$as_me: failed program was:" >&5
3594 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3596 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3608 echo "$as_me:$LINENO: checking for X" >&5
3713 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3719 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3734 echo "$as_me: failed program was:" >&5
3769 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3775 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3779 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3782 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3785 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3788 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3794 echo "$as_me: failed program was:" >&5
3828 echo "$as_me:$LINENO: result: $have_x" >&5
3838 echo "$as_me:$LINENO: result: libraries $x_libraries, headers $x_includes" >&5
3862 echo "$as_me:$LINENO: checking whether -R must be followed by a space" >&5
3881 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3887 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3891 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3894 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3897 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3900 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3904 echo "$as_me: failed program was:" >&5
3912 echo "$as_me:$LINENO: result: no" >&5
3933 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3939 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3943 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3946 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3949 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3952 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3956 echo "$as_me: failed program was:" >&5
3964 echo "$as_me:$LINENO: result: yes" >&5
3968 echo "$as_me:$LINENO: result: neither works" >&5
4010 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4016 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4020 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4026 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4029 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4033 echo "$as_me: failed program was:" >&5
4036 echo "$as_me:$LINENO: checking for dnet_ntoa in -ldnet" >&5
4066 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4072 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4076 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4079 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4082 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4085 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4089 echo "$as_me: failed program was:" >&5
4098 echo "$as_me:$LINENO: result: $ac_cv_lib_dnet_dnet_ntoa" >&5
4105 echo "$as_me:$LINENO: checking for dnet_ntoa in -ldnet_stub" >&5
4135 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4141 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4145 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4148 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4151 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4154 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4158 echo "$as_me: failed program was:" >&5
4167 echo "$as_me:$LINENO: result: $ac_cv_lib_dnet_stub_dnet_ntoa" >&5
4187 echo "$as_me:$LINENO: checking for gethostbyname" >&5
4244 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4250 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4254 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4257 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4260 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4263 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4267 echo "$as_me: failed program was:" >&5
4275 echo "$as_me:$LINENO: result: $ac_cv_func_gethostbyname" >&5
4279 echo "$as_me:$LINENO: checking for gethostbyname in -lnsl" >&5
4309 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4315 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4319 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4322 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4325 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4328 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4332 echo "$as_me: failed program was:" >&5
4341 echo "$as_me:$LINENO: result: $ac_cv_lib_nsl_gethostbyname" >&5
4348 echo "$as_me:$LINENO: checking for gethostbyname in -lbsd" >&5
4378 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4384 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4388 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4391 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4394 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4397 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4401 echo "$as_me: failed program was:" >&5
4410 echo "$as_me:$LINENO: result: $ac_cv_lib_bsd_gethostbyname" >&5
4426 echo "$as_me:$LINENO: checking for connect" >&5
4483 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4489 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4493 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4496 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4499 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4502 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4506 echo "$as_me: failed program was:" >&5
4514 echo "$as_me:$LINENO: result: $ac_cv_func_connect" >&5
4518 echo "$as_me:$LINENO: checking for connect in -lsocket" >&5
4548 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4558 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4561 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4564 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4567 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4571 echo "$as_me: failed program was:" >&5
4580 echo "$as_me:$LINENO: result: $ac_cv_lib_socket_connect" >&5
4589 echo "$as_me:$LINENO: checking for remove" >&5
4646 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4652 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4656 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4659 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4662 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4665 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4669 echo "$as_me: failed program was:" >&5
4677 echo "$as_me:$LINENO: result: $ac_cv_func_remove" >&5
4681 echo "$as_me:$LINENO: checking for remove in -lposix" >&5
4711 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4717 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4721 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4724 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4727 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4730 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4734 echo "$as_me: failed program was:" >&5
4743 echo "$as_me:$LINENO: result: $ac_cv_lib_posix_remove" >&5
4752 echo "$as_me:$LINENO: checking for shmat" >&5
4809 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4815 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4819 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4822 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4825 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4828 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4832 echo "$as_me: failed program was:" >&5
4840 echo "$as_me:$LINENO: result: $ac_cv_func_shmat" >&5
4844 echo "$as_me:$LINENO: checking for shmat in -lipc" >&5
4874 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4880 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4884 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4887 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4890 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4893 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4897 echo "$as_me: failed program was:" >&5
4906 echo "$as_me:$LINENO: result: $ac_cv_lib_ipc_shmat" >&5
4924 echo "$as_me:$LINENO: checking for IceConnectionNumber in -lICE" >&5
4954 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4960 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4964 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4967 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4970 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4973 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4977 echo "$as_me: failed program was:" >&5
4986 echo "$as_me:$LINENO: result: $ac_cv_lib_ICE_IceConnectionNumber" >&5
5007 echo "$as_me:$LINENO: checking for Xaw library and header files" >&5
5032 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5038 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5042 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5045 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5048 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5051 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5053 echo "$as_me:$LINENO: result: yes" >&5
5056 echo "$as_me: failed program was:" >&5
5059 echo "$as_me:$LINENO: result: no" >&5
5067 echo "$as_me:$LINENO: checking for Xmu library and header files" >&5
5092 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5098 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5102 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5105 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5108 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5111 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5113 echo "$as_me:$LINENO: result: yes" >&5
5116 echo "$as_me: failed program was:" >&5
5119 echo "$as_me:$LINENO: result: no" >&5
5132 { echo "$as_me:$LINENO: gxditview and xtotroff won't be built" >&5
5133 echo "$as_me: gxditview and xtotroff won't be built" >&6;}
5243 echo "$as_me:$LINENO: checking for $ac_word" >&5
5259 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5269 echo "$as_me:$LINENO: result: $LPR" >&5
5272 echo "$as_me:$LINENO: result: no" >&5
5283 echo "$as_me:$LINENO: checking for $ac_word" >&5
5299 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5309 echo "$as_me:$LINENO: result: $LP" >&5
5312 echo "$as_me:$LINENO: result: no" >&5
5327 echo "$as_me:$LINENO: checking for $ac_word" >&5
5343 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5353 echo "$as_me:$LINENO: result: $LPQ" >&5
5356 echo "$as_me:$LINENO: result: no" >&5
5372 echo "$as_me:$LINENO: checking for command to use for printing PostScript files" >&5
5374 echo "$as_me:$LINENO: result: $PSPRINT" >&5
5378 echo "$as_me:$LINENO: checking for command to use for printing dvi files" >&5
5388 echo "$as_me:$LINENO: result: $DVIPRINT" >&5
5392 echo "$as_me:$LINENO: checking for $ac_word" >&5
5410 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5423 echo "$as_me:$LINENO: result: $PERLPATH" >&5
5426 echo "$as_me:$LINENO: result: no" >&5
5434 echo "$as_me:$LINENO: checking for $ac_word" >&5
5450 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5460 echo "$as_me:$LINENO: result: $YACC" >&5
5463 echo "$as_me:$LINENO: result: no" >&5
5474 echo "$as_me:$LINENO: checking for $ac_word" >&5
5490 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5500 echo "$as_me:$LINENO: result: $RANLIB" >&5
5503 echo "$as_me:$LINENO: result: no" >&5
5512 echo "$as_me:$LINENO: checking for $ac_word" >&5
5528 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5538 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
5541 echo "$as_me:$LINENO: result: no" >&5
5549 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5552 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5579 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
5580 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
5594 echo "$as_me:$LINENO: checking for $ac_word" >&5
5610 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5620 echo "$as_me:$LINENO: result: $INSTALL_INFO" >&5
5623 echo "$as_me:$LINENO: result: no" >&5
5644 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
5699 echo "$as_me:$LINENO: result: $INSTALL" >&5
5710 echo "$as_me:$LINENO: checking whether ln -s works" >&5
5714 echo "$as_me:$LINENO: result: yes" >&5
5717 echo "$as_me:$LINENO: result: no, using $LN_S" >&5
5724 echo "$as_me:$LINENO: checking for csh hash hack" >&5
5736 echo "$as_me:$LINENO: result: yes" >&5
5740 echo "$as_me:$LINENO: result: no" >&5
5748 echo "$as_me
5833 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH:/usr/xpg4/bin" >&5
5834 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH:/usr/xpg4/bin" >&2;}
5842 echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
5847 echo "$as_me:$LINENO: checking for egrep" >&5
5935 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH:/usr/xpg4/bin" >&5
5936 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH:/usr/xpg4/bin" >&2;}
5945 echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
5950 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
5975 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5981 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5985 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5988 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5991 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5994 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5998 echo "$as_me: failed program was:" >&5
6084 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6087 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6089 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6092 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6096 echo "$as_me: program exited with status $ac_status" >&5
6097 echo "$as_me: failed program was:" >&5
6107 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
6131 echo "$as_me:$LINENO: checking for $ac_header" >&5
6147 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6153 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6157 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6160 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6163 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6166 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6170 echo "$as_me: failed program was:" >&5
6177 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6205 echo "$as_me:$LINENO: checking for $ac_header" >&5
6210 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6214 echo "$as_me:$LINENO: checking $ac_header usability" >&5
6226 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6232 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6236 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6239 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6242 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6245 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6249 echo "$as_me: failed program was:" >&5
6255 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6259 echo "$as_me:$LINENO: checking $ac_header presence" >&5
6269 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6275 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6289 echo "$as_me: failed program was:" >&5
6295 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6301 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6302 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6303 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6304 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6308 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6309 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6310 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6311 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6312 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6313 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6314 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
6315 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6316 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6317 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6318 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6319 echo "$as_me
6327 sed "s/^/$as_me: WARNING: /" >&2
6330 echo "$as_me:$LINENO: checking for $ac_header" >&5
6337 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6350 echo "$as_me:$LINENO: checking for ISC 3.x or 4.x" >&5
6354 echo "$as_me:$LINENO: result: yes" >&5
6362 echo "$as_me:$LINENO: result: no" >&5
6365 echo "$as_me:$LINENO: checking whether -D_POSIX_SOURCE is necessary" >&5
6396 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6402 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6406 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6409 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6412 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6415 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6417 echo "$as_me:$LINENO: result: yes" >&5
6425 echo "$as_me: failed program was:" >&5
6428 echo "$as_me:$LINENO: result: no" >&5
6446 echo "$as_me:$LINENO: checking for return type of srand" >&5
6471 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6477 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6481 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6484 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6487 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6490 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6492 echo "$as_me:$LINENO: result: void" >&5
6500 echo "$as_me: failed program was:" >&5
6503 echo "$as_me:$LINENO: result: int" >&5
6513 echo "$as_me:$LINENO: checking whether gettimeofday must be declared" >&5
6570 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6576 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6580 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6583 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6586 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6593 echo "$as_me: failed program was:" >&5
6601 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_gettimeofday" >&5
6616 echo "$as_me:$LINENO: checking whether hypot must be declared" >&5
6673 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6679 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6683 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6686 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6689 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6692 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6696 echo "$as_me: failed program was:" >&5
6704 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_hypot" >&5
6719 echo "$as_me:$LINENO: checking whether popen must be declared" >&5
6776 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6782 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6786 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6789 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6792 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6795 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6799 echo "$as_me: failed program was:" >&5
6807 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_popen" >&5
6822 echo "$as_me:$LINENO: checking whether pclose must be declared" >&5
6879 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6885 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6889 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6892 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6895 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6898 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6902 echo "$as_me: failed program was:" >&5
6910 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_pclose" >&5
6925 echo "$as_me:$LINENO: checking whether putenv must be declared" >&5
6982 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6988 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6992 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6995 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6998 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7001 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7005 echo "$as_me: failed program was:" >&5
7013 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_putenv" >&5
7028 echo "$as_me:$LINENO: checking whether rand must be declared" >&5
7085 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7095 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7098 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7101 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7104 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7108 echo "$as_me: failed program was:" >&5
7116 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_rand" >&5
7131 echo "$as_me:$LINENO: checking whether snprintf must be declared" >&5
7188 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7194 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7198 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7201 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7204 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7207 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7211 echo "$as_me: failed program was:" >&5
7219 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_snprintf" >&5
7234 echo "$as_me:$LINENO: checking whether srand must be declared" >&5
7291 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7297 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7301 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7304 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7307 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7310 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7314 echo "$as_me: failed program was:" >&5
7322 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_srand" >&5
7337 echo "$as_me:$LINENO: checking whether strcasecmp must be declared" >&5
7394 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7400 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7404 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7410 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7413 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7417 echo "$as_me: failed program was:" >&5
7425 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_strcasecmp" >&5
7440 echo "$as_me:$LINENO: checking whether strncasecmp must be declared" >&5
7497 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7503 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7507 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7510 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7513 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7516 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7520 echo "$as_me: failed program was:" >&5
7528 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_strncasecmp" >&5
7543 echo "$as_me:$LINENO: checking whether vfprintf must be declared" >&5
7600 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7610 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7613 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7616 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7623 echo "$as_me: failed program was:" >&5
7631 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_vfprintf" >&5
7646 echo "$as_me:$LINENO: checking whether vsnprintf must be declared" >&5
7703 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7709 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7713 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7716 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7719 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7722 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7726 echo "$as_me: failed program was:" >&5
7734 echo "$as_me:$LINENO: result: $groff_cv_decl_needed_vsnprintf" >&5
7755 echo "$as_me:$LINENO: checking for sys_nerr in <errno.h>, <stdio.h>, or <stdlib.h>" >&5
7786 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7792 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7796 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7799 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7802 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7805 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7807 echo "$as_me:$LINENO: result: yes" >&5
7815 echo "$as_me: failed program was:" >&5
7818 echo "$as_me:$LINENO: result: no" >&5
7828 echo "$as_me:$LINENO: checking for sys_errlist in <errno.h>, <stdio.h>, or <stdlib.h>" >&5
7859 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7865 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7869 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7872 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7875 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7880 echo "$as_me:$LINENO: result: yes" >&5
7888 echo "$as_me: failed program was:" >&5
7891 echo "$as_me:$LINENO: result: no" >&5
7901 echo "$as_me:$LINENO: checking C++ <osfcn.h>" >&5
7930 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7936 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7940 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7943 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7946 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7949 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7951 echo "$as_me:$LINENO: result: yes" >&5
7959 echo "$as_me: failed program was:" >&5
7962 echo "$as_me:$LINENO: result: no" >&5
7978 echo "$as_me:$LINENO: checking C++ <limits.h>" >&5
8008 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8014 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8018 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8021 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8024 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8027 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8029 echo "$as_me:$LINENO: result: yes" >&5
8037 echo "$as_me: failed program was:" >&5
8040 echo "$as_me:$LINENO: result: no" >&5
8056 echo "$as_me:$LINENO: checking C++ <inttypes.h>" >&5
8085 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8095 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8098 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8101 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8104 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8113 echo "$as_me: failed program was:" >&5
8119 echo "$as_me:$LINENO: result: $groff_cv_header_inttypes_h" >&5
8135 echo "$as_me:$LINENO: checking for unsigned long long" >&5
8165 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8171 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8175 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8178 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8181 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8184 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8188 echo "$as_me: failed program was:" >&5
8195 echo "$as_me:$LINENO: result: $groff_cv_type_unsigned_long_long" >&5
8221 echo "$as_me:$LINENO: checking for declaration of time_t" >&5
8250 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8256 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8260 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8263 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8266 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8271 echo "$as_me:$LINENO: result: yes" >&5
8274 echo "$as_me: failed program was:" >&5
8277 echo "$as_me:$LINENO: result: no" >&5
8292 echo "$as_me:$LINENO: checking for return type of signal handlers" >&5
8330 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8340 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8343 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8346 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8349 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8353 echo "$as_me: failed program was:" >&5
8362 echo "$as_me:$LINENO: result: void" >&5
8370 echo "$as_me:$LINENO: result: int" >&5
8378 echo "$as_me:$LINENO: checking struct exception" >&5
8406 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8412 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8416 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8419 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8422 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8425 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8427 echo "$as_me:$LINENO: result: yes" >&5
8435 echo "$as_me: failed program was:" >&5
8438 echo "$as_me:$LINENO: result: no" >&5
8444 echo "$as_me:$LINENO: checking for main in -lc" >&5
8468 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8474 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8478 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8481 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8484 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8487 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8491 echo "$as_me: failed program was:" >&5
8500 echo "$as_me:$LINENO: result: $ac_cv_lib_c_main" >&5
8507 echo "$as_me:$LINENO: checking for sin in -lm" >&5
8537 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8543 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8547 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8550 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8553 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8556 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8560 echo "$as_me: failed program was:" >&5
8569 echo "$as_me:$LINENO: result: $ac_cv_lib_m_sin" >&5
8584 echo "$as_me:$LINENO: checking for $ac_header" >&5
8589 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
8593 echo "$as_me:$LINENO: checking $ac_header usability" >&5
8605 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8611 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8615 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8618 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8621 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8624 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8628 echo "$as_me: failed program was:" >&5
8634 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
8638 echo "$as_me:$LINENO: checking $ac_header presence" >&5
8648 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
8654 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8668 echo "$as_me: failed program was:" >&5
8674 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
8680 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
8681 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
8682 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
8683 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
8687 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
8688 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
8689 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
8690 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
8691 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
8692 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
8693 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
8694 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
8695 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
8696 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
8697 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
8698 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
8706 sed "s/^/$as_me: WARNING: /" >&2
8709 echo "$as_me:$LINENO: checking for $ac_header" >&5
8716 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
8733 echo "$as_me:$LINENO: checking for $ac_func" >&5
8790 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8796 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8800 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8803 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8806 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8809 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8813 echo "$as_me: failed program was:" >&5
8821 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
8831 echo "$as_me:$LINENO: checking for working mmap" >&5
8973 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8976 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8978 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8981 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8985 echo "$as_me: program exited with status $ac_status" >&5
8986 echo "$as_me: failed program was:" >&5
8995 echo "$as_me:$LINENO: result: $ac_cv_func_mmap_fixed_mapped" >&5
9020 echo "$as_me:$LINENO: checking for $ac_func" >&5
9077 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9083 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9087 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9090 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9093 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9096 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9100 echo "$as_me: failed program was:" >&5
9108 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
9133 echo "$as_me:$LINENO: checking for $ac_func" >&5
9190 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9196 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9200 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9203 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9206 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9209 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9213 echo "$as_me: failed program was:" >&5
9221 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
9250 echo "$as_me:$LINENO: checking for $ac_func" >&5
9307 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9313 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9317 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9320 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9323 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9330 echo "$as_me: failed program was:" >&5
9338 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
9348 echo "$as_me:$LINENO: checking for mkstemp" >&5
9385 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9391 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9395 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9398 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9401 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9404 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9406 echo "$as_me:$LINENO: result: yes" >&5
9414 echo "$as_me: failed program was:" >&5
9417 echo "$as_me:$LINENO: result: no" >&5
9436 echo "$as_me:$LINENO: checking whether sys_siglist is declared" >&5
9460 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9466 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9470 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9473 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9476 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9479 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9483 echo "$as_me: failed program was:" >&5
9490 echo "$as_me:$LINENO: result: $ac_cv_have_decl_sys_siglist" >&5
9516 echo "$as_me:$LINENO: checking whether ANSI array delete syntax is supported" >&5
9541 if { (eval echo "$as_me
9547 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9551 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9557 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9562 echo "$as_me:$LINENO: result: yes" >&5
9565 echo "$as_me: failed program was:" >&5
9568 echo "$as_me:$LINENO: result: no" >&5
9589 echo "$as_me:$LINENO: checking traditional preprocessor" >&5
9617 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9627 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9630 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9633 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9636 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9638 echo "$as_me:$LINENO: result: yes" >&5
9646 echo "$as_me: failed program was:" >&5
9649 echo "$as_me:$LINENO: result: no" >&5
9661 echo "$as_me:$LINENO: checking w_coredump" >&5
9664 echo "$as_me:$LINENO: result: no" >&5
9703 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9706 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9708 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9711 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9713 echo "$as_me:$LINENO: result: yes" >&5
9721 echo "$as_me: program exited with status $ac_status" >&5
9722 echo "$as_me: failed program was:" >&5
9726 echo "$as_me:$LINENO: result: no" >&5
9733 echo "$as_me:$LINENO: checking default value for grops -b option" >&5
9736 echo "$as_me:$LINENO: result: $BROKEN_SPOOLER_FLAGS" >&5
9739 echo "$as_me:$LINENO: checking default paper size" >&5
9795 echo "$as_me:$LINENO: result: $PAGE" >&5
9798 echo "$as_me:$LINENO: checking for existing troff installation" >&5
9801 echo "$as_me:$LINENO: result: yes" >&5
9805 echo "$as_me:$LINENO: result: no" >&5
9810 echo "$as_me:$LINENO: checking for prefix of system macro packages" >&5
9827 echo "$as_me:$LINENO: result: $sys_tmac_prefix" >&5
9831 echo "$as_me:$LINENO: checking which system macro packages should be made available" >&5
9874 echo "$as_me:$LINENO: result: $tmac_wrap" >&5
9877 echo "$as_me:$LINENO: checking separator character to use in groff search paths" >&5
9909 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9915 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9919 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9922 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9925 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9928 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9932 echo "$as_me: failed program was:" >&5
9938 echo "$as_me:$LINENO: result: $GROFF_PATH_SEPARATOR" >&5
9962 echo "$as_me:$LINENO: checking for $ac_word" >&5
9978 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9988 echo "$as_me:$LINENO: result: $GHOSTSCRIPT" >&5
9991 echo "$as_me:$LINENO: result: no" >&5
10004 echo "$as_me:$LINENO: checking for $ac_word" >&5
10020 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10030 echo "$as_me:$LINENO: result: $ac_ct_GHOSTSCRIPT" >&5
10033 echo "$as_me:$LINENO: result: no" >&5
10044 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
10047 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
10064 echo "$as_me:$LINENO: checking for $ac_word" >&5
10080 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10091 echo "$as_me:$LINENO: result: $pnmcut" >&5
10094 echo "$as_me:$LINENO: result: no" >&5
10102 echo "$as_me:$LINENO: checking for $ac_word" >&5
10118 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10129 echo "$as_me:$LINENO: result: $pnmcrop" >&5
10132 echo "$as_me:$LINENO: result: no" >&5
10140 echo "$as_me:$LINENO: checking for $ac_word" >&5
10156 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10167 echo "$as_me:$LINENO: result: $pnmtopng" >&5
10170 echo "$as_me:$LINENO: result: no" >&5
10178 echo "$as_me:$LINENO: checking for $ac_word" >&5
10194 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10205 echo "$as_me:$LINENO: result: $psselect" >&5
10208 echo "$as_me:$LINENO: result: no" >&5
10216 echo "$as_me:$LINENO: checking for $ac_word" >&5
10232 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10243 echo "$as_me:$LINENO: result: $pnmtops" >&5
10246 echo "$as_me:$LINENO: result: no" >&5
10274 { echo "$as_me:$LINENO: WARNING: missing program$plural:
10283 echo "$as_me: WARNING: missing program$plural:
10317 echo "$as_me:$LINENO: checking for $ac_word" >&5
10333 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10343 echo "$as_me:$LINENO: result: $AWK" >&5
10346 echo "$as_me:$LINENO: result: no" >&5
10359 echo "$as_me:$LINENO: checking for $ac_word" >&5
10375 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10385 echo "$as_me:$LINENO: result: $ac_ct_AWK" >&5
10388 echo "$as_me:$LINENO: result: no" >&5
10399 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
10402 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
10430 { echo "$as_me:$LINENO: WARNING: missing program$plural:
10437 echo "$as_me: WARNING: missing program$plural:
10448 echo "$as_me:$LINENO: checking whether pnmtops can handle the -nosetpage option" >&5
10451 echo "$as_me:$LINENO: result: yes" >&5
10455 echo "$as_me:$LINENO: result: no" >&5
10564 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
10565 echo "$as_me: creating $CONFIG_STATUS" >&6;}
10568 # Generated by $as_me.
10648 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute file name" >&5
10649 echo "$as_me: error: cannot find myself; rerun with an absolute file name" >&2;}
10689 as_me=`$as_basename "$0" ||
10709 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
10733 ' >$as_me.lineno &&
10734 chmod +x $as_me.lineno ||
10735 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
10736 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
10742 . ./$as_me.lineno
10813 ## Running $as_me. ##
10818 This file was extended by $as_me, which was
10852 \`$as_me' instantiates files from templates according to the
10861 --recheck update $as_me by reconfiguring in the same conditions
10922 { { echo "$as_me:$LINENO: error: ambiguous option: $1
10924 echo "$as_me: error: ambiguous option: $1
10944 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
10946 echo "$as_me: error: unrecognized option: $1
10988 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
10989 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
11227 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
11228 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
11303 { echo "$as_me:$LINENO: creating $ac_file" >&5
11304 echo "$as_me: creating $ac_file" >&6;}
11308 # use $as_me), people would be surprised to read:
11326 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
11327 echo "$as_me: error: cannot find input file: $f" >&2;}
11339 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
11340 echo "$as_me: error: cannot find input file: $f" >&2;}
11412 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
11413 echo "$as_me: creating $ac_file" >&6;}
11423 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
11424 echo "$as_me: error: cannot find input file: $f" >&2;}
11437 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
11438 echo "$as_me: error: cannot find input file: $f" >&2;}
11543 # use $as_me), people would be surprised to read:
11554 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
11555 echo "$as_me: $ac_file is unchanged" >&6;}
11590 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
11591 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
11636 { echo "$as_me:$LINENO:
11651 echo "$as_me: